package com.stm.asset.utils;

import java.text.SimpleDateFormat;
import java.util.Date;
import java.util.Locale;

/**
 * 类名称：FileUtils
 * 类描述：时间处理工具类
 * 创建人：story
 * 创建时间：2021-12-07 14:43
 */
public class TimeUtil {

    public static String getCurrentDate() {
        return new SimpleDateFormat("yyyy-MM-dd", Locale.getDefault()).format(new Date());
    }

}
